<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- UNSELECTED -->
    <item android:state_checked="false">
        <shape>
            <stroke android:color="#CCCCCC" android:width="1dp" />
            <corners android:radius="15dp" />
            <solid android:color="@color/white" />
        </shape>
    </item>
    <!-- SELECTED -->
    <item android:state_checked="true">
        <layer-list>
            <!-- 배경 -->
            <item>
                <shape>
                    <corners android:radius="15dp" />
                    <solid android:color="@color/commonColor" />
                </shape>
            </item>
            <!-- 이미지 영역 -->
            <item android:drawable="@drawable/ic_done_24dp" android:top="4dp" android:right="4dp" android:bottom="4dp" android:left="4dp" />
        </layer-list>
    </item>
</selector>